Bug 11428 - dcerpc binding string options are nowhere documented
dcerpc binding string options are nowhere documented
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.10.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 14:37 UTC by Guenther Deschner
Modified: 2019-06-27 10:30 UTC (History)
4 users (show)

See Also:


Attachments
patch from master for v4.8, v4.9 and v4.10 (7.45 KB, patch)
2019-02-13 15:29 UTC, Guenther Deschner
gd: review? (asn)
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2015-08-04 14:37:55 UTC
dcerpc binding string options are nowhere documented, we should add docs at least in smbtorture and rpcclient manpage.
Comment 1 Guenther Deschner 2019-02-13 15:29:00 UTC
Created attachment 14841 [details]
patch from master for v4.8, v4.9 and v4.10

Finally Andreas documented them in the rpcclient manpage.
Comment 2 Karolin Seeger 2019-06-26 07:28:00 UTC
Pushed to autobuild-v4-{10-9}-test.
Comment 3 Karolin Seeger 2019-06-27 10:30:19 UTC
Pushed to both branches.
Closing out bug report.

Thanks!